uuid: 1ab752bc-789f-4e6c-9dd3-02db96594253
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.one_column_container
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.one_column_container
target_entity_type_id: paragraph
target_bundle: one_column_container
default_langcode: site_default
language_alterable: true
